html	{
    background-image: url(assets/images/shutterstock_582235894
%20(1).jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: 77% 0%;
}
#headertest {
	margin-left: 557px;
}
/*CUSTOM FONT BEGINS */

h1 {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	line-height: 1.3em;
	color: #F7F3F3;
	font-size: 2em;
	text-shadow: 2px 4px 10px #0D0B0B;
	background-image: url(assets/images/HeaderOneBgImg);
	background-repeat: repeat-x;
	text-transform: uppercase;
	background-attachment: fixed;
	padding-left: 0px;
	}
header h1 {
	font-size: 2.5em;
	word-spacing: 3px;
	letter-spacing: 1px;
	text-transform: lowercase;
	background-image: url(assets/images/HeaderOneBgImg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: 13% 0%;
}
#TaglineHeader {
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
	background-image: url(assets/images/CottonCandy2.jpg);
	background-repeat: repeat;
	background-position: 15% 195%;
	text-shadow: 3px 5px 2px #0D0B0B;
	background-color: #A8B7EC;
}
#FrontPage h2 {
	text-transform: uppercase;
}

h2,h3,h4,h5,h6 {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	line-height: 1.3em;
	background-color: #0D0B0B;
	color: #F7F3F3;
	font-size: 1.5em;		
}
/*CUSTOM FONT ENDS */

nav ul {
	height: 51px;
	padding-left: 0px; 
	list-style-type: none; 
	margin: 0 0 20px 0;
	
	
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 965px;
	}
	
	
	nav ul li {
	background-color: rgba(238,228,229,1.00); 
		

	flex-basis: 15%;
	display: flex;
	justify-content: center;/
	align-items: center;
	border-bottom: 5px double #A8B7EC;
	background-repeat: repeat-x;
	}

@charset "UTF-8";
body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(26,21,22,1.00);
	margin: 0px;
	font-size: 1em;
	background-color: #EEE4E5;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

a:link, a:visited{
	color: #A8B7EC;
	text-decoration: none;
}

a:link, a:active{
	color: #EB6090;
	text-decoration: none;
}
a:hover, a:active {
	color: #977CED;
}
#FrontPage {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
	background-image: url(BGshutterstock_582235894
%20(1).jpg);
}
#FrontPage img {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#product1 {
	padding-left: 26px;
	-webkit-box-shadow: 32px 11px 27px #826A6B;
	box-shadow: 32px 11px 27px #826A6B;
}
#produc2 {
	margin-left: 26px;
	-webkit-box-shadow: 4px 11px 42px #826A6B;
	box-shadow: 4px 11px 42px #826A6B;
}
#product3 {
	margin-left: 30px;
	-webkit-box-shadow: 10px 16px 59px #826A6B;
	box-shadow: 10px 16px 59px #826A6B;
}
#fuzzY {
	padding-left: 97px;
}
#IconText {
	margin-left: 43px;
	border-width: 4px;
	padding-left: 91px;
	-webkit-box-shadow: 0px 0px;
	box-shadow: 0px 0px;
}
p {
	line-height: 1.5em;
	margin-left: 88px;
	margin-right: 134px;
}
#savingsForm {
	display: inline-block;
	border-top-left-radius: 0px;
	border-bottom-right-radius: 0px;
	margin-left: 122px;
	background-image: url(assets/images/CottonCandy2.jpg);
	background-repeat: repeat-x;
	background-position: -521% -1%;
}
#SocialMedImgs ul .socialMediabuttons {
	list-style-type: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: flex;
	padding-left: 184px;
	float: left;
	margin-top: 5px;
	margin-bottom: 17px;
}

.contact-form * {
	display:block
	width:60%;
	border-radius: 11px;
	margin: 5px;
	border: 1px solid #EB6090;
	font-family: 'Montserrat', sans-serif;
}
#saleForms {
	padding-left: 372px;
	font-size: 1.5em;
}
#contactUs ul li {
	list-style-image: url(assets/images/listdeco.png);
	float: none;
	clear: none;
	text-align: left;
	text-shadow: 0px 0px;
	list-style-position: inside;
}
#mailImg {
	padding-top: 0px;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 0px;
}

footer ul {
	height: 51px;
	padding-left: 152px;
	list-style-type: none;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	width: 965px;
	}
	
	
footer ul li {
	background-color: rgba(238,228,229,1.00); 
		

	flex-basis: 15%;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 5px double #A8B7EC;
	background-repeat: repeat-x;
	}
